<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">华数TV</string>
    
    <!-- Search -->
    <string name="search_input_hint">输入片名/人名的首字母</string>
    <string name="search_clear">清空</string>
    <string name="search_space">空格</string>
    <string name="search_delete">回删</string>
    <string name="search_recommend_hot">最近最热</string>
    <string name="search_recommend_watch">大家都在看</string>
    <string name="search_no_result">对不起，找不到您想要的内容&#8230;</string>
    <string name="search_no_recommend">没有内容,请输入搜索条件&#8230;</string>
    <string name="search_qr_code_hint">选中二维码放大</string>
    <string name="search_tips">首字母输入提示</string>
    <string name="search_tips_content1">如：寒战\t输入：</string>
    <string name="search_tips_content2">HZ</string>
    <string name="wasu_phone_qr_code">关注华数公众号</string>
    <string name="wasu_weixin_qr_code">关注微信公众号</string>

    <string name="exit_message">亲,请再按一次返回键退出应用!</string>
    
    <string name="loading">正在努力加载中</string>
    
    <!-- 导航栏 -->
    <string name="menu_filter">按菜单键筛选</string>
    <string name="lib_leftnav_bar_option_label">option</string>

    <!-- 提示 -->
    <string name="tips_auth_loading">正在获取设备信息&#8230;</string>
    <string name="tips_fragment_empty">（暂无数据）</string>
    <string name="tips_menu_content_empty">暂无搜索条件</string>
    
     <!-- 错误定义 -->
    <string name="error_detail_common">无法获取详情页数据</string>
    <string name="error_auth_common">授权出错</string>
    <string name="error_auth_net">网络出错</string>
    <string name="error_auth_tips">%s, 请联系客服</string>
    
  
	<!--详情页字串-->
	<string name="detail_director">导演: %s</string>
    <string name="detail_star">主演: %s</string>
	<string name="close">关\u0020闭</string>
	<string name="play_goon">继续播放</string>
    <string name="play_redo">重新播放</string>
	<string name="time_h">%1$2d小时%2$2d分%3$2d秒</string>
    <string name="time_m">%1$2d分%2$2d秒</string>
    <string name="time_s">%1$2d秒</string>
	<!-- 历史 -->
    <string name="series_num">第%d集</string>
    <string name="play_history">您上次播放到%1$s%2$s,是否继续播放？</string>
	<string name="play_redo_series">重新选集</string>
	<!-- children_collect -->
    <string name="favorite_out">收藏</string>
    <string name="favorite_in">已收藏</string>
    <string name="tips_favorite_in">已收藏%s, 点击取消</string>
    <string name="tips_favorite_out">已取消收藏%s, 点击收藏</string>
    <string name="favorite_edit">编辑</string>
    <string name="favorite_delete">按OK键删除\n按返回键退出删除状态</string>
    <string name="favorite_show">观看\n动态</string>
    <string name="history">历史记录</string>
    <string name="favorite">影片收藏</string>
    <!-- media_controller -->
    <string name="buffer_text">正在玩命加载%1$s请稍侯…</string>
    <string name="buffer_notice">
        <![CDATA[<font color="#999999">点</font> <font color="#ffffff">“菜单键”</font> <font color="#999999">可切换码率</font> <font color="#ffffff">“上/下键”</font> <font color="#999999">呼出选集</font>]]>
    </string>
    <string name="buffer_notice_single">
        <![CDATA[<font color="#999999">点</font> <font color="#ffffff">“菜单键”</font> <font color="#999999">可切换码率</font> <font color="#ffffff">“上/下键”</font> <font color="#999999">为您推荐相关视频</font>]]>
    </string>
    <string name="buffer_notice_live">
        <![CDATA[<font color="#999999">点</font> <font color="#ffffff">“上/下键”</font> <font color="#999999">可切换频道</font>]]>
    </string>
    <string name="buffer_rate">%1$dkb/s</string>
    <string name="exit_text">您是否退出?</string>
    <string name="exit_cancel">返回</string>
    <string name="exit_submit">退出</string>
    <string name="off_screen_continue_play">熄屏听歌</string>
    <string name="continue_play">继续播放</string>
    <string name="bitrate_setting_text">设置</string>
    <!--边看边买-->
    <string name="duration">
        <![CDATA[<font size=\"10\">%1$s</font> <font size=\"5\">s</font> ]]>
    </string>

    <string name="appinfo">----------应用信息----------</string>
    <string name="systeminfo">----------系统信息----------</string>
    <string name="screensaver_hint">按任意键退出屏保</string>
    <string name="item_channel_news_playing">播放中</string>
    <string name="VIP_see_free">VIP免费看</string>
    <string name="can_not_preview">此影片不提供预览，请订购飞狐VIP包</string>
    <string name="clean_cache">是否清空缓存？</string>
    <string name="about_wasu">华数互联网电视YUAN版，为全网用户提供点播、轮播等视频服务，引进众多品牌内容，打造多级特色栏目与专区，覆盖娱乐、教育、体育等众多领域，是一款集高品质影视剧和各类优秀视频于一体的电视端视频服务应用。</string>
    <string name="userIconLayoutTAG">userIconLayoutTAG</string>
    <string name="child_fav">收藏</string>

    <string name="last_set">上一集</string>
    <string name="next_set">下一集</string>
    <string name="detail">详情</string>

</resources>
